#topNaviMobil {
    display: none;
}

#topNavigationDiv div > ul {
    display: block;
}

/**** this belongs to the main.css nearly row 500 *******/
#countrySite_dropdownmenue div div {
    background: rgba(255, 255, 255, 0.75);
    box-shadow: 1px 2px 8px #777;
    -webkit-box-shadow: 1px 2px 8px #777;
}

/***** this replace the same class in main.css in row 2304*/
.global {
    background: transparent;
    padding-left: 0;
}


@media only screen and (min-width: 768px) {
    #topNavigationDiv div > ul {
        display: block;
    }

    .elementHidden {
        display: none;
    }
}

/*------------Allgemein Displaygroesse 600px - 1024px -----------*/
@media only screen and (min-width: 600px) and (max-width: 1024px) {
    header {
        background-size: 130% 130px;
        background-position: 60% 0px;
    }

    .innerwrapper {
        padding: 0;
    }

    #headerLeft {
        float: left;
        margin-top: 22px;
        max-width: 173px;
        width: 20%;
    }

    #topnavigation {
        width: 50%;
        left: 35%;
        top: -10px;
        min-width: 400px;
    }

    #topnavigation div #topNaviMobil {
        position: absolute;
        width: 30px;
        height: 30px;
        display: block;
        cursor: pointer;
        right: -10px;
        top: 15px;
    }

    #topnavigation div > ul {
        max-width: 100%;
        position: absolute;
        right: 10%;
        top: 0;
    }

    .fa-bars {
        color: #1c799b;
        font-size: 2.5em;
    }

    #topnavigation div ul > li.tabMenuItem, #topnavigation ul li.tabMenuItem.last {
        float: none;
        background: none repeat scroll 0 0 #c3d4db;
        padding: 8px 10px 0;
        margin: 1px 0;
        color: #ffffff;
        position: relative;
        left: 50%;
        top: 60px;
        width: 100%;

        min-height: 32px;
    }

    #topnavigation div ul > li.tabMenuItem:hover, #topnavigation ul li.tabMenuItem.last:hover {
        float: none;
        background: none repeat scroll 0 0 #5694ab;
        padding: 8px 10px 0;
        margin: 1px 0;
    }

    #topnavigation div ul > li.tabMenuItem:hover > a, #topnavigation ul li.tabMenuItem.last:hover > a,
    #topnavigation div ul > li.tabMenuItem:hover > a:hover, #topnavigation ul li.tabMenuItem.last:hover > a:hover {

        color: #ffffff;
    }

    #topnavigation div ul > li .openSubMenuButton {
        color: #0e5876;
        position: absolute;
        top: 20px;
        left: 90%;
        background: #ededed;
        width: 20px;
        cursor: pointer;
        border-radius: 3px;
    }

    #topnavigation div ul > li .openSubMenuButton .fa {
        padding: 5px;
    }

    #topnavigation div ul > li.tabMenuItem .openSubMenuButton {
        color: #0e5876;
        position: absolute;
        top: 10px;
        left: 80%;
        width: 20px;
        height: 20px;
        cursor: pointer;
        background: tranparent !important;
    }

    .openSubMenuButton3L {
        color: #0e5876;
        position: absolute;
        top: 8px;
        left: 5px;
        width: 15px;
        height: 15px;
        cursor: pointer;
    }

    .openSubMenuButton3L .fa {
        font-weight: 400;
    }

    .elementHidden {
        display: none;
    }

    #topnavigation div ul li.tabMenuItem a {
        color: #0e5876;
        position: absolute;
    }

    #topnavigation div ul > li.tabMenuItem > ul {
        width: 100%;
        margin-top: 30px;
        margin-left: -10px;
        padding: 10px;
        position: initial;
        top: 0px;
        max-width: 100%;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: none;
        border-radius: 0;
    }

    #topnavigation div ul > li.tabMenuItem > ul > li, #topnavigation div ul > li.tabMenuItem > ul > li.last,
    #topnavigation div ul > li.tabMenuItem > ul > li:hover, #topnavigation div ul > li.tabMenuItem > ul > li.last:hover {
        background: #ffffff;
        border-radius: 0;
        min-height: 20px;
    }

    #topnavigation div ul > li.tabMenuItem > ul > li:hover a, #topnavigation div ul > li.tabMenuItem > ul > li.last:hover a {
        color: #0e5876;
    }

    #topnavigation ul ul ul li {
        border: none;
        min-height: 20px;
    }

    #topnavigation .thirdlevel {
        width: 100%;
        display: block;
        margin-right: 0px;
        max-width: 300px;
        box-shadow: none;
        margin-top: 30px;
        position: initial;
    }

    #topNaviMobil {
        display: none;
    }

    #topNavigationDiv div > ul {
        display: block;
    }

    #countrySite_dropdownmenue div div {
        background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
        box-shadow: 1px 2px 8px #777;
    }

    .global {
        background: transparent none repeat scroll 0 0;
        padding-left: 0;
    }

    @media only screen and (min-width: 768px) {
        #topNavigationDiv div > ul {
            display: block;
        }

        .elementHidden {
            display: none;
        }
    }

    @media only screen and (min-width: 600px) and (max-width: 960px) {
        header {
            background-position: 60% 0;
            background-size: 130% 130px;
        }

        .innerwrapper {
            padding: 0;
        }

        #headerLeft {
            float: left;
            margin-top: 22px;
            max-width: 173px;
            width: 20%;
        }

        #topnavigation {
            left: 35%;
            min-width: 400px;
            top: -10px;
            width: 50%;
        }

        #topnavigation div #topNaviMobil {
            cursor: pointer;
            display: block;
            height: 30px;
            position: absolute;
            right: -10%;
            top: 15px;
            width: 30px;
        }

        #topnavigation div > ul {
            max-width: 100%;
            position: absolute;
            right: 10%;
            top: 0;
        }

        .fa-bars {
            color: #1c799b;
            font-size: 2.5em;
        }

        #topnavigation div ul > li.tabMenuItem, #topnavigation ul li.tabMenuItem.last {
            background: #c3d4db none repeat scroll 0 0;
            color: #ffffff;
            float: none;
            left: 40%;
            margin: 1px 0;
            min-height: 32px;
            padding: 8px 10px 0;
            position: relative;
            top: 60px;
            width: 100%;
        }

        #topnavigation div ul > li.tabMenuItem:hover, #topnavigation ul li.tabMenuItem.last:hover {
            background: #5694ab none repeat scroll 0 0;
            float: none;
            margin: 1px 0;
            padding: 8px 10px 0;
        }

        #topnavigation div ul > li.tabMenuItem:hover > a, #topnavigation ul li.tabMenuItem.last:hover > a, #topnavigation div ul > li.tabMenuItem:hover > a:hover, #topnavigation ul li.tabMenuItem.last:hover > a:hover {
            color: #ffffff;
        }

        #topnavigation div ul > li .openSubMenuButton {
            background: #ededed none repeat scroll 0 0;
            border-radius: 3px;
            color: #0e5876;
            cursor: pointer;
            left: 90%;
            position: absolute;
            top: 24px;
            width: 20px;
        }

        #topnavigation div ul > li .openSubMenuButton .fa {
            padding: 5px;
        }

        #topnavigation div ul > li.tabMenuItem .openSubMenuButton {
            color: #0e5876;
            cursor: pointer;
            height: 20px;
            left: 80%;
            position: absolute;
            top: 10px;
            width: 20px;
        }

        .openSubMenuButton3L {
            color: #0e5876;
            cursor: pointer;
            height: 15px;
            left: 5px;
            position: absolute;
            top: 8px;
            width: 15px;
        }

        .openSubMenuButton3L .fa {
            font-weight: 400;
        }

        .elementHidden {
            display: none;
        }

        #topnavigation div ul li.tabMenuItem a {
            color: #0e5876;
            position: absolute;
        }

        #topnavigation div ul > li.tabMenuItem > ul {
            border-radius: 0;
            box-shadow: none;
            display: none;
            margin-left: -10px;
            margin-top: 30px;
            max-width: 100%;
            padding: 10px;
            position: initial;
            top: 0;
            width: 100%;
        }

        #topnavigation div ul > li.tabMenuItem > ul > li, #topnavigation div ul > li.tabMenuItem > ul > li.last, #topnavigation div ul > li.tabMenuItem > ul > li:hover, #topnavigation div ul > li.tabMenuItem > ul > li.last:hover {
            background: #ffffff none repeat scroll 0 0;
            border-radius: 0;
            min-height: 20px;
        }

        #topnavigation div ul > li.tabMenuItem > ul > li:hover a, #topnavigation div ul > li.tabMenuItem > ul > li.last:hover a {
            color: #0e5876;
        }

        #topnavigation ul ul ul li {
            border: medium none;
            min-height: 20px;
        }

        #topnavigation .thirdlevel {
            box-shadow: none;
            display: block;
            margin-right: 0;
            margin-top: 30px;
            max-width: 300px;
            position: initial;
            width: 100%;
        }

        #headerNavigation {
            background: #ffffff none repeat scroll 0 0;
            color: #909090;
            font-size: 12px;
            height: 23px;
            left: -140px;
            margin-left: -150px;
            padding-right: 137px;
            padding-top: 2px;
            position: relative;
            width: 200%;
            z-index: 999;
        }

        div.tx-macinasearchbox-pi1 {
            left: 75%;
            position: relative;
            top: 20px;
            width: 350px;
            z-index: 1000;

        }

        #search input[type="text"] {
            display: none;
        }

        #countrySite_dropdownmenue a, #countrySite_dropdownmenue span {
            background-image: url("img/langselectFrance.jpg");
            background-position: 112px 3px;
            background-repeat: no-repeat;
            color: #000;
            display: block;
            font-size: 11px;
            font-weight: normal;
            letter-spacing: 0.5px;
            padding: 1px 0 0 30px;
            text-decoration: none;
        }

        #countrySite_dropdownmenue {
            border: medium none !important;
            box-shadow: none;
            color: #949494;
            height: 18px;
            margin: 0 0 0 19px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            right: 20px;
            top: 3px;
            z-index: 1200;
        }

        .countryPageInner p {
            display: inline-block;
            margin: 30px 15px;
            width: 45%;
        }

        #mainfootercontent > div {
            color: #656565;
            float: left;
            font-size: 12px;
            margin: 25px 0 10px;
            min-height: 250px;
            padding: 0 12px 0 0;
            position: relative;
            width: 31.6%;
        }

        section#footercontent {
            padding: 0 10px;
        }

        .breadcrumb {
            display: none;
        }

        .tau-group-row {
            width: 90%;
            margin: 0 auto;

        }

        .tau-group-row .tau-product-group {
            margin-left: 7%;
            vertical-align: top;
            width: 35%;
        }

        .productlanding .tau-product-group:first-child {
            margin-left: 7%;
        }

        section#topcontent > section.innerwrapper.clearfix::after {
            background: rgba(0, 0, 0, 0) url("../images/trenner-content-bottom.png") no-repeat scroll center 60% / 100% auto;
        }

        #mainfootercontent > div:first-child {
            margin: 56px 0 10px;
            padding: 10px 12px 0 0;
        }

        #mainfootercontent div.footerVideo .csc-textpic-imagewrap figcaption {
            font-size: 14px;
            margin: 14px 0 0 10px;
        }

        .tau-product-group-description {
            height: auto;
            overflow: hidden;
            padding: 20px;
        }

        #mainfootercontent p {
            font-size: 0.8em;
            line-height: 16px;
            padding: 0;
        }

        div.tx-macinasearchbox-pi1 {
            left: 72%;
            position: relative;
            top: 20px;
            width: 350px;
            z-index: 1000;
        }
    }

    @media only screen and (min-width: 960px) and (max-width: 1024px) {
        header {
            background-position: 60% 0;
            background-size: 130% 150px;
        }

        .innerwrapper {
            padding: 0;
        }

        #headerLeft {
            float: left;
            margin-top: 22px;
            max-width: 173px;
            width: 20%;
        }

        #topnavigation {
            left: 35%;
            min-width: 400px;
            top: -10px;
            width: 50%;
        }

        #topnavigation div #topNaviMobil {
            cursor: pointer;
            display: block;
            height: 30px;
            position: absolute;
            right: -20%;
            top: 15px;
            width: 30px;
        }

        #topnavigation div > ul {
            max-width: 100%;
            position: absolute;
            right: 10%;
            top: 0;
        }

        .fa-bars {
            color: #1c799b;
            font-size: 2.5em;
        }

        #topnavigation div ul > li.tabMenuItem, #topnavigation ul li.tabMenuItem.last {
            background: #c3d4db none repeat scroll 0 0;
            color: #ffffff;
            float: none;
            left: 50%;
            margin: 1px 0;
            min-height: 32px;
            padding: 8px 10px 0;
            position: relative;
            top: 60px;
            width: 100%;
        }

        #topnavigation div ul > li.tabMenuItem:hover, #topnavigation ul li.tabMenuItem.last:hover {
            background: #5694ab none repeat scroll 0 0;
            float: none;
            margin: 1px 0;
            padding: 8px 10px 0;
        }

        #topnavigation div ul > li.tabMenuItem:hover > a, #topnavigation ul li.tabMenuItem.last:hover > a, #topnavigation div ul > li.tabMenuItem:hover > a:hover, #topnavigation ul li.tabMenuItem.last:hover > a:hover {
            color: #ffffff;
        }

        #topnavigation div ul > li .openSubMenuButton {
            background: #ededed none repeat scroll 0 0;
            border-radius: 3px;
            color: #0e5876;
            cursor: pointer;
            left: 90%;
            position: absolute;
            top: 20px;
            width: 20px;
        }

        #topnavigation div ul > li .openSubMenuButton .fa {
            padding: 5px;
        }

        #topnavigation div ul > li.tabMenuItem .openSubMenuButton {
            color: #0e5876;
            cursor: pointer;
            height: 20px;
            left: 80%;
            position: absolute;
            top: 10px;
            width: 20px;
        }

        .openSubMenuButton3L {
            color: #0e5876;
            cursor: pointer;
            height: 15px;
            left: 5px;
            position: absolute;
            top: 8px;
            width: 15px;
        }

        .openSubMenuButton3L .fa {
            font-weight: 400;
        }

        .elementHidden {
            display: none;
        }

        #topnavigation div ul li.tabMenuItem a {
            color: #0e5876;
            position: absolute;
        }

        #topnavigation div ul > li.tabMenuItem > ul {
            border-radius: 0;
            box-shadow: none;
            display: none;
            margin-left: -10px;
            margin-top: 30px;
            max-width: 100%;
            padding: 10px;
            position: initial;
            top: 0;
            width: 100%;
        }

        #topnavigation div ul > li.tabMenuItem > ul > li, #topnavigation div ul > li.tabMenuItem > ul > li.last, #topnavigation div ul > li.tabMenuItem > ul > li:hover, #topnavigation div ul > li.tabMenuItem > ul > li.last:hover {
            background: #ffffff none repeat scroll 0 0;
            border-radius: 0;
            min-height: 20px;
        }

        #topnavigation div ul > li.tabMenuItem > ul > li:hover a, #topnavigation div ul > li.tabMenuItem > ul > li.last:hover a {
            color: #0e5876;
        }

        #topnavigation ul ul ul li {
            border: medium none;
            min-height: 20px;
        }

        #topnavigation .thirdlevel {
            box-shadow: none;
            display: block;
            margin-right: 0;
            margin-top: 30px;
            max-width: 300px;
            position: initial;
            width: 100%;
        }

        #headerNavigation {
            background: #ffffff none repeat scroll 0 0;
            color: #909090;
            font-size: 12px;
            height: 23px;
            left: -140px;
            margin-left: -150px;
            padding-right: 137px;
            padding-top: 2px;
            position: relative;
            width: 200%;
            z-index: 999;
        }

        div.tx-macinasearchbox-pi1 {
            left: 75%;
            position: relative;
            top: 20px;
            width: 350px;
            z-index: 1000;

        }

        #search input[type="text"] {
            display: none;
        }

        #countrySite_dropdownmenue a, #countrySite_dropdownmenue span {
            background-image: url("img/langselectFrance.jpg");
            background-position: 112px 3px;
            background-repeat: no-repeat;
            color: #000;
            display: block;
            font-size: 11px;
            font-weight: normal;
            letter-spacing: 0.5px;
            padding: 1px 0 0 30px;
            text-decoration: none;
        }

        #countrySite_dropdownmenue {
            border: medium none !important;
            box-shadow: none;
            color: #949494;
            height: 18px;
            margin: 0 0 0 19px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            right: 20px;
            top: 3px;
            z-index: 1200;
        }

        .countryPageInner p {
            display: inline-block;
            margin: 30px 15px;
            width: 45%;
        }

        #mainfootercontent > div {
            color: #656565;
            float: left;
            font-size: 12px;
            margin: 25px 0 10px;
            min-height: 250px;
            padding: 0 12px 0 0;
            position: relative;
            width: 31.6%;
        }

        section#footercontent {
            padding: 0 10px;
        }

        .breadcrumb {
            display: none;
        }

        .tau-group-row {
            width: 90%;
            margin: 0 auto;

        }

        .tau-group-row .tau-product-group {
            margin-left: 7%;
            vertical-align: top;
            width: 35%;
        }

        .productlanding .tau-product-group:first-child {
            margin-left: 7%;
        }

        section#topcontent > section.innerwrapper.clearfix::after {
            background: rgba(0, 0, 0, 0) url("../images/trenner-content-bottom.png") no-repeat scroll center 60% / 100% auto;
        }

    }
}
